<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db><pub id="RM01L0TL"><servcat id="43"><name>ตัวถัง</name><section id="1002V_S0004" variety="S0004">
<name>กระจก </name><ttl id="1002V_S0004_72QY7_T0019" variety="T0019"><name>กระจกมองข้าง </name>
<parts id="B000820"><name>กระจกมองข้าง </name></parts>
<para id="RM000001XS2001X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="87945"><name>ฝาครอบกระจกมองข้างด้านซ้าย </name></parts><parts id="87940"><name>ชุดกระจกมองข้างด้านซ้าย</name></parts><parts id="67832"><name>พลาสติกกันน้ำด้านในประตูหน้าด้านซ้าย </name></parts><parts id="67602"><name>ชุดประกอบแผงปิดประตูหน้าด้านซ้าย </name></parts><parts id="74814C"><name>มือดึงประตูหน้าด้านซ้าย</name></parts><parts id="84810"><name>ชุดสวิตช์ควบคุมกระจกไฟฟ้า</name></parts><parts id="67492A"><name>แผงปิดช่องกระจกมองข้างด้านซ้าย</name></parts></para>
<para id="RM000001DHA003X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="87910"><name>ชุดกระจกมองข้างด้านขวา</name></parts><parts id="87940"><name>ชุดกระจกมองข้างด้านซ้าย</name></parts></para>
<para id="RM000001XS0001X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="67492A"><name>แผงปิดช่องกระจกมองข้างด้านซ้าย</name></parts><parts id="84810"><name>ชุดสวิตช์ควบคุมกระจกไฟฟ้า</name></parts><parts id="74814C"><name>มือดึงประตูหน้าด้านซ้าย</name></parts><parts id="67602"><name>ชุดประกอบแผงปิดประตูหน้าด้านซ้าย </name></parts><parts id="67832"><name>พลาสติกกันน้ำด้านในประตูหน้าด้านซ้าย </name></parts><parts id="87940"><name>ชุดกระจกมองข้างด้านซ้าย</name></parts><parts id="87945"><name>ฝาครอบกระจกมองข้างด้านซ้าย </name></parts></para>
</ttl>
<ttl id="1002V_S0004_72QY8_T001A" variety="T001A"><name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name>
<parts id="F00015L"><name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name></parts>
<para id="RM000001DHH003X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DHF003X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts></para>
<para id="RM000001DHE003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts></para>
</ttl>
</section><section id="1002W_S0005" variety="S0005">
<name>แผงหน้าปัด </name><ttl id="1002W_S0005_72P76_T000Z" variety="T000Z"><name>แผงหน้าปัดตัวล่าง </name>
<parts id="B500045"><name>แผงหน้าปัดตัวล่าง </name></parts>
<para id="RM000001EEX006X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts><parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts><parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts><parts id="55308C"><name>ชุดประกอบขายึดแผงหน้าปัดตัวกลาง</name></parts><parts id="55611"><name>ถาดวางของใต้แผงหน้าปัด </name></parts><parts id="55844"><name>ท่อส่งลมร้อนเบอร์ 2 </name></parts><parts id="55303B"><name>ชุดประกอบแผงหน้าปัดตัวล่าง</name></parts><parts id="62112"><name>แผงปิดด้านข้าง-ซ้าย</name></parts><parts id="62111C"><name>แผงปิดด้านข้าง-ขวา</name></parts><parts id="67914"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย </name></parts><parts id="67913"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านขวา </name></parts><parts id="58901A"><name>ชุดประกอบกล่องคอนโซลด้านหลัง </name></parts><parts id="58839A"><name>ฝาปิดช่องกล่องคอนโซล </name></parts><parts id="33504F"><name>ชุดประกอบหัวคันเกียร์ </name></parts><parts id="58844"><name>ที่วางแก้วกล่องคอนโซล </name></parts><parts id="84650"><name>ชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า</name></parts><parts id="84140"><name>ชุดสวิตช์ไฟสูง-ต่ำ </name></parts><parts id="45286"><name>ฝาครอบคอพวงมาลัย </name></parts><parts id="45287"><name>ฝาครอบคอพวงมาลัยตัวล่าง </name></parts><parts id="45100"><name>ชุดพวงมาลัย </name></parts><parts id="45130"><name>ชุดแป้นแตร</name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="55900A"><name>ชุดควบคุมการปรับอากาศ </name></parts><parts id="55406B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="55905A"><name>ปุ่มควบคุมการปรับอากาศ </name></parts><parts id="55301"><name>ชุดประกอบแผงหน้าปัด </name></parts><parts id="B700010"><name>ขั้วต่อถุงลมนิรภัยผู้โดยสารเบาะหน้า </name></parts><parts id="62212"><name>แผ่นปิดเสากระจกบังลมหน้าด้านซ้าย </name></parts><parts id="62211"><name>แผ่นปิดเสากระจกบังลมหน้าด้านขวา </name></parts><parts id="55510"><name>ชุดฝาช่องเก็บของใต้แผงคอนโซล </name></parts><parts id="83100"><name>ชุดมาตรวัดรวม</name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="55405B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts><parts id="B500005"><name>ตารางโบลท์, สกรูและนัต </name></parts></para>
<para id="RM000001EEW007X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B800000"><name>ไฟเตือน SRS</name></parts><parts id="45130"><name>ชุดแป้นแตร</name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55405B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="83100"><name>ชุดมาตรวัดรวม</name></parts><parts id="55510"><name>ชุดฝาช่องเก็บของใต้แผงคอนโซล </name></parts><parts id="62212"><name>แผ่นปิดเสากระจกบังลมหน้าด้านซ้าย </name></parts><parts id="62211"><name>แผ่นปิดเสากระจกบังลมหน้าด้านขวา </name></parts><parts id="B700010"><name>ขั้วต่อถุงลมนิรภัยผู้โดยสารเบาะหน้า </name></parts><parts id="55301"><name>ชุดประกอบแผงหน้าปัด </name></parts><parts id="55905A"><name>ปุ่มควบคุมการปรับอากาศ </name></parts><parts id="55406B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="55900A"><name>ชุดควบคุมการปรับอากาศ </name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="45100"><name>ชุดพวงมาลัย </name></parts><parts id="84306"><name>ชุดประกอบสายไฟขด</name></parts><parts id="45287"><name>ฝาครอบคอพวงมาลัยตัวล่าง </name></parts><parts id="45286"><name>ฝาครอบคอพวงมาลัย </name></parts><parts id="84140"><name>ชุดสวิตช์ไฟสูง-ต่ำ </name></parts><parts id="84650"><name>ชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า</name></parts><parts id="58844"><name>ที่วางแก้วกล่องคอนโซล </name></parts><parts id="33504F"><name>ชุดประกอบหัวคันเกียร์ </name></parts><parts id="58839A"><name>ฝาปิดช่องกล่องคอนโซล </name></parts><parts id="58901A"><name>ชุดประกอบกล่องคอนโซลด้านหลัง </name></parts><parts id="67914"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย </name></parts><parts id="67913"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านขวา </name></parts><parts id="62112"><name>แผงปิดด้านข้าง-ซ้าย</name></parts><parts id="62111C"><name>แผงปิดด้านข้าง-ขวา</name></parts><parts id="55303B"><name>ชุดประกอบแผงหน้าปัดตัวล่าง</name></parts><parts id="55844"><name>ท่อส่งลมร้อนเบอร์ 2 </name></parts><parts id="55611"><name>ถาดวางของใต้แผงหน้าปัด </name></parts><parts id="55308C"><name>ชุดประกอบขายึดแผงหน้าปัดตัวกลาง</name></parts><parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts><parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts><parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts></para>
</ttl>
</section><section id="1002X_S0007" variety="S0007">
<name>อุปกรณ์ภายนอก </name><ttl id="1002X_S0007_72P0B_T000W" variety="T000W"><name>กันชนหน้า</name>
<parts id="J500009"><name>กันชนหน้า</name></parts>
<para id="RM000001RS7002X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="52130"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts><parts id="52140"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts><parts id="52021"><name>ชุดประกอบโครงเสริมกันชนหน้า</name></parts><parts id="52147E"><name>ขายึดกันชนหน้าด้านขวา</name></parts><parts id="52148E"><name>ขายึดกันชนหน้าด้านซ้าย</name></parts><parts id="52115A"><name>ตัวยึดข้างกันชนหน้าด้านขวา</name></parts><parts id="52116A"><name>ตัวยึดข้างกันชนหน้าด้านซ้าย</name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001RS8002X" category="A" type-id="80002" from="200510"><name>การถอดแยก</name>

<parts id="53112E"><name>แผงช่องลมด้านล่างกันชน</name></parts><parts id="53103A"><name>ชุดประกอบแผงไฟตัดหมอกด้านขวา</name></parts><parts id="53104A"><name>ชุดประกอบแผงไฟตัดหมอกด้านซ้าย </name></parts><parts id="52129B"><name>แผงปิดกันชนหน้าตัวล่าง</name></parts><parts id="52127D"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา</name></parts><parts id="52128B"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย</name></parts><parts id="81210"><name>ชุดไฟตัดหมอก</name></parts><parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts><parts id="76851A"><name>แผงสปอยเลอร์หน้าด้านขวา</name></parts><parts id="76852A"><name>แผงสปอยเลอร์หน้าด้านซ้าย</name></parts><parts id="52112H"><name>ตัวยึดปลายกันชนหน้าด้านขวา</name></parts><parts id="52113F"><name>ตัวยึดปลายกันชนหน้าด้านซ้าย</name></parts><parts id="75311"><name>ป้ายเครื่องหมายกระจังหน้า (หรือแผงปิดด้านหน้า)</name></parts></para>
<para id="RM000001RS9002X" category="A" type-id="8000E" from="200510"><name>การประกอบกลับ </name>

<parts id="75311"><name>ป้ายเครื่องหมายกระจังหน้า (หรือแผงปิดด้านหน้า)</name></parts><parts id="52112H"><name>ตัวยึดปลายกันชนหน้าด้านขวา</name></parts><parts id="52113F"><name>ตัวยึดปลายกันชนหน้าด้านซ้าย</name></parts><parts id="76852A"><name>แผงสปอยเลอร์หน้าด้านซ้าย</name></parts><parts id="76851A"><name>แผงสปอยเลอร์หน้าด้านขวา</name></parts><parts id="52127D"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา</name></parts><parts id="52128B"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย</name></parts><parts id="81210"><name>ชุดไฟตัดหมอก</name></parts><parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts><parts id="52129B"><name>แผงปิดกันชนหน้าตัวล่าง</name></parts><parts id="53103A"><name>ชุดประกอบแผงไฟตัดหมอกด้านขวา</name></parts><parts id="53104A"><name>ชุดประกอบแผงไฟตัดหมอกด้านซ้าย </name></parts><parts id="53112E"><name>แผงช่องลมด้านล่างกันชน</name></parts></para>
<para id="RM000001RS5002X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="F00021K"><name>การปรับลำแสงไฟตัดหมอก </name></parts><parts id="B900112"><name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="52115A"><name>ตัวยึดข้างกันชนหน้าด้านขวา</name></parts><parts id="52116A"><name>ตัวยึดข้างกันชนหน้าด้านซ้าย</name></parts><parts id="52147E"><name>ขายึดกันชนหน้าด้านขวา</name></parts><parts id="52148E"><name>ขายึดกันชนหน้าด้านซ้าย</name></parts><parts id="52021"><name>ชุดประกอบโครงเสริมกันชนหน้า</name></parts><parts id="52130"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts><parts id="52140"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts></para>
</ttl>
</section></servcat></pub></tmc-service-db>